Subject: Re: 12 hours shift
From: Akhil P Walia <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: ramananda <[email-masked]>, subir <[email-masked]>
Date: Mon, 22 Dec 2014 21:53:38 +0530 (IST)

If Rama agrees, I dont have a problem. Because I won't be in on Sunday, its Rama's call. 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "ramananda" <[email-masked]>, "subir" <[email-masked]> 
Sent: Sunday, December 21, 2014 8:50:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: 12 hours shift 

Hi Sir , 

I see that on 28th December you have given me 12 hours shift.As you know on Saturday and Sunday we need only two login so I think it is not necessary for me to do the 12 hours shift as Sona is coming on 1pm-10pm shift and Praveen is coming on 4pm-1am shift.Rama sir can give them back when they will go for a break.Please have a look on this and if you feel that 12 hours is not necessary for me then please let me know so that I can do my normal shift from 10pm-7am. 

Thanks and Regards, 
Binod Joshi